/*  
    Copyright 2007, Francois Schiettekatte

    This file is part of Corteo.

    Corteo is free software: you can redistribute it and/or modify
    it under the terms of the GNU General Public License as published by
    the Free Software Foundation, either version 3 of the License, or
    (at your option) any later version.

    Corteo is distributed in the hope that it will be useful,
    but WITHOUT ANY WARRANTY; without even the implied warranty of
    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
    GNU General Public License for more details.

    You should have received a copy of the GNU General Public License
    along with Corteo.  If not, see <http://www.gnu.org/licenses/>.

*/
#ifdef WIN32
  #include <direct.h>
#endif
#include "corteodedx.h"
#include "corteomatrix.h"


// generate matrix and stopping power tables (long...)
int main(int argc, char *argv[]){
  mkdir("data");
  calcMatrix(1);
  generateDedxTables();
  return 0;
}

